#site_wrapper {border: 0px;}
h1#site_title {border: 0px;}
#content_wrapper {margin: 20px 0 0 0;}
h1, h2, h3, h4, h5, h6 {font-weight:400; font-style: italic;}
#extraContent3 {background-image: url(/resources/ec3-background.jpg);}
#menuBtn {color:#fff;}
.shift {margin-left: 36px;}
.shifted {padding-left:36px;}
.perfsocial {padding: 10px 15px; font-size: 1.3em !important;}
.phoneline { white-space:nowrap;}
.white {color: #ffffff;}
a.white {color: #ffffff!important;}
section #padding{ padding-bottom: 0px;}
.italic {font-style:italic;}
.bump {margin-top:3px;}
.smallfooter {font-size:0.8em;}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fb-wrap {
  width:90%;
  margin: 0 auto;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }